Subject: Re: bug#64121: 28.2; C-SPC not working in term char mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Jun 2023 09:12:25 +0300

> From: Al Petrofsky <[email-masked]>
> Date: Fri, 16 Jun 2023 20:06:57 -0400
> 
>    emacs-28.2 -Q
>    M-x term RET RET
>    C-SPC
> 
> This should send an ASCII NUL (a zero byte) to the pty, but instead it
> displays "Mark set" in the echo area.

I cannot reproduce this here: I don't see "Mark set" in the echo area.

Maybe this somehow depends on the terminal emulator?  (I use PuTTY.)

How to verify that the null character is sent to the pty?